GH-AGENT-TASK-LIST(1)

NAME
gh-agent-task-list - List agent tasks (preview)

SYNOPSIS
gh agent-task list [flags]

OPTIONS

-L, --limit <int> (default 30)
    Maximum number of agent tasks to fetch

-w, --web
    Open agent tasks in the browser

EXIT CODES
0: Successful execution

1: Error

2: Command canceled

4: Authentication required

NOTE: Specific commands may have additional exit codes. Refer to the command's help for more information.

SEE ALSO
gh-agent-task(1)